Subject: itk-snap does not build

From: Andreas Enge <[email-masked]>
Date: Fri, 28 Mar 2025 21:03:47 +0100

Hello Ricardo,

in my examination of dependencies of hdf5 I have come across itk-snap,
which also does not build in master currently; you added the package in
2019. Since then, there have been new releases (4.0 in 2023, 4.2.2 in
December 2024).

Would you be interested in working on an update?

Given the complexity of the package, this looks like quite some work; so
if there is no particular interest in the package any more, removing it
could also be an option.

Andreas